# Type Alias AdminLogNavigation

type AdminLogNavigation = {
action: string;
dateCreation: string;
extended?: string;
idUser: number;
ip: string;
level: number;
pseudo: string;
url: string;
}

- Defined in jamespot-user-api/src/types/adminLog.ts:5

##### Index

### Properties

action
dateCreation
extended?
idUser
ip
level
pseudo
url

## Properties

### action

action: string

- Defined in jamespot-user-api/src/types/adminLog.ts:7

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/types/adminLog.ts:6

### `Optional` extended

extended?: string

- Defined in jamespot-user-api/src/types/adminLog.ts:13

### idUser

idUser: number

- Defined in jamespot-user-api/src/types/adminLog.ts:8

### ip

ip: string

- Defined in jamespot-user-api/src/types/adminLog.ts:11

### level

level: number

- Defined in jamespot-user-api/src/types/adminLog.ts:10

### pseudo

pseudo: string

- Defined in jamespot-user-api/src/types/adminLog.ts:9

### url

url: string

- Defined in jamespot-user-api/src/types/adminLog.ts:12